Recommended update for several YaST modules 1486

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Recommended update for several YaST modules

Patch: SUSE-SLE-Module-Basesystem-15-2018-1486
Bugs: 1065258, 1073633, 1078359, 1081605, 1083851, 1089643, 1089699, 1094157, 1094924, 1094963, 1096240, 1096758, 760213, 966637, 1099691, 1095253, 1098594, 1094875, 1097634, 1085134

Applies to:

Package(s): libstorage-ng-devel libstorage-ng-lang libstorage-ng-ruby libstorage-ng1 yast2-firstboot yast2-installation yast2-storage-ng yast2-update
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.